Make WordPress Core

Opened 4 months ago

Closed 4 months ago

#54215 closed enhancement (fixed)

Upgrade the version of @wordress-e2e-test-utils used in WordPress Core

Reported by: justinahinon Owned by: SergeyBiryukov
Milestone: 5.9 Priority: normal
Severity: normal Version: 5.9
Component: Build/Test Tools Keywords: has-patch
Focuses: Cc:

Description

This is needed in order to use the REST API functions (https://github.com/WordPress/gutenberg/blob/trunk/packages/e2e-test-utils/src/rest-api.js) implemented in later version in Core e2e tests.

Change History (4)

#2 @SergeyBiryukov
4 months ago

  • Milestone changed from Awaiting Review to 5.9

#3 @SergeyBiryukov
4 months ago

  • Component changed from External Libraries to Build/Test Tools

#4 @SergeyBiryukov
4 months ago

  • Owner set to SergeyBiryukov
  • Resolution set to fixed
  • Status changed from new to closed

In 51884:

Build/Test Tools: Update the @wordress/e2e-test-utils package to version 5.4.3.

This is needed in order to use the REST API functions implemented in a recent version in Core e2e tests.

Props justinahinon.
Fixes #54215.

Note: See TracTickets for help on using tickets.